Elemente in domänenübergreifenden iFrames können nicht ausgewählt werden

Last Updated Dezember 12, 2023

Problem

Wenn Ihre Website domänenübergreifende iFrames verwendet, kann es passieren, dass Sie ein Element innerhalb der iFrames nicht erfassen können.

Dies liegt daran, dass das System noch nicht über die zusätzliche Konfiguration verfügt, die für die Erfassung in domänenübergreifenden iFrames erforderlich ist.

Sie erhalten möglicherweise eine Fehlermeldung mit der Aufforderung, sich an den Support zu wenden

Lösung

Erkennt WalkMe das obige Szenario, wird Ihnen die Option zur Optimierung Ihres Systems in Echtzeit angezeigt, sodass Sie sofort weiterarbeiten können.

Wenn Sie auf Bestätigen klicken , wird die Konfiguration angepasst, Ihr bisheriger Fortschritt automatisch gespeichert und der Editor aktualisiert.

Nach einer Bestätigung Ihrerseits können Sie das Element auswählen.

Anmerkung

Diese Option ist derzeit nur für Systeme verfügbar, die nach dem 12. November 2023 eingerichtet wurden.

Für weitere Systeme ist ein zukünftiger Support geplant.

Erforderliche Aktionen

Wichtig

Folgende Aktionen müssen zwingend ausgeführt werden, damit WalkMe-Inhalte in den erwarteten Domänen angezeigt werden

  • Wird in Ihrer WalkMe-Implementierung die WalkMe-Erweiterung verwendet, stellen Sie bitte sicher, dass sie entsprechend aktualisiert wurde, um die URL dieses iFrame im Admin Center aufnehmen zu können. Weitere Informationen finden Sie im folgenden Artikel: WalkMe Systeme
  • Wird WalkMe über Snippet Inject in Ihrem System bereitgestellt, müssen Sie darauf achten, dass das WalkMe-Snippet auch innerhalb des domänenübergreifenden iFrame vorhanden ist, das Sie erfassen möchten. Weitere Informationen finden Sie im folgenden Artikel: WalkMe wird nicht in einem iFrame geladen

War dies hilfreich?

Vielen Dank für Ihr Feedback!

Be part of something bigger.

Engage with peers, ask questions, share ideas

Ask the Community
×

Wählen Sie Kontotyp

Beenden
< Zurück

Mobile account login

< Zurück